{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "2a9bdc55432656308c6d",
  "position": {
    "x": 11.753406878650196,
    "y": 15.15898767034389,
    "z": 500,
    "height": 486.4968786254903,
    "width": 1625.0434782608695,
    "tabOrder": 32001
  },
  "visualGroup": {
    "displayName": "H",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "6490d08074a5ac069886",
  "isHidden": true
}